components:
  schemas:
    CollectionCapabilities_CollectionCapabilities:
      $ref: http://redfish.dmtf.org/schemas/v1/CollectionCapabilities.v1_4_0.yaml#/components/schemas/CollectionCapabilities_v1_4_0_CollectionCapabilities
      description: This type describes the capabilities of a collection.
      x-longDescription: This type shall describe any capabilities of a resource collection
        in terms of how a client can create resources within the resource collection.
title: '#CollectionCapabilities'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
